/*
 Theme Name:   Pelican Wordpress Theme
 Description:  Based on Woodmart
 Author:     Johan Holst Nielsen
 Template:   woodmart
 Version:    1.0.0
 Text Domain:  pelican
*/


.wd-payment-methods.wd-btn-align-full-width #place_order {
  text-transform:none !important;
}


/* */ 
.sizeinfo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1em;
    margin-top: 1em;
    line-height:140%;
}
 
.sizeinfo b {
    font-weight: 600
}
 
.sizeinfo span {
    display: block;
    font-size: 1.4em;
    color: #00853f;
    font-weight: 800;
    padding: .2em 0 .15em
}
 
.sizeinfo>div {
    width: 50%;
    padding-left: 3em;
    position: relative
}
 
.sizeinfo>div:nth-child(2) {
    border-left: 1px solid #000;
    padding-left: 4em
}
 
.sizeinfo>div:nth-child(2):before {
    left: 1rem !important
}
 
.sizeinfo .movingboxes:before {
    color: #00853f;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "";
    position: absolute;
    left: 0;
    font-size: 1.8em;
    margin-top: 1.4rem
}                                  
 
.sizeinfo .house {
    padding-left: 3em
}
 
.sizeinfo .house:before {
    color: #00853f;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "";
    position: absolute;
    left: 0;
    font-size: 2em;
    margin-top: 1.4rem
}
/* */
      /*
<div class="info">
            <div class="priceinfo">
              <b>
                1 m² opvarmet opbevaringsrum              </b>
              <span>220 kr./md.</span>
              Efter 2 mdr. 439 kr./md.              <br>
              <em style="color:#888; display: flex; justify-content: left;">Ekskl. forsikring<p class="hint-icon exclamation hint--top hint--large" aria-label="Det er et krav fra Pelicans side at dine ejendele er forsikret. Vælg forsikring ved betaling."><i>Info</i></p></em>
            </div>
                          <div class="sizeinfo">
                                  <div class="movingboxes">
                    <b>Plads til</b>
                    <span>8 - 12</span>
                    flyttekasser                  </div>
                                              </div>
                                      
            <h4 style="margin-top:2em;">Det får du med:</h4>
            <ul class="usp">
              <li class="shield">Videoovervågning</li>
              <li class="service">Personlig service på lokationen</li>
              <li>Adgang fra kl. 5.30 - 22.00 alle dage</li>
              <li class="thermometer">Temperaturregulering</li>
              <li class="percentage">20% rabat på flyttefirma</li>
            </ul>
          </div>
          */


#unit-usp ul.usp {
    line-height: 180%;
    font-size: 1em
}

#unit-usp ul.usp li {
    line-height: 180%;
    font-size: 1em;
    padding-left: 1.8em
}

#unit-usp ul.usp li:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    font-size: 1.2em;
    color: #00853f;
}

#unit-usp ul.usp li.service:before {
    content: "";
    left: -3px
}

#unit-usp ul.usp li.access:before {
    content: "";
    left: -3px
}



#unit-usp ul.usp li.thermometer:before {
    content: "";
    font-size: 1.4em;
    left: .1em
}

#unit-usp ul.usp li.shield:before {
    content: ""
}

#unit-usp ul.usp li.percentage:before {
    content: "";
    font-size: 1.1em
}

#unit-usp ul.usp,.booking-seamless .booking-general ul.usp,.booking-seamless .booking-unitinfo ul.usp {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-top: 0;
    list-style-type: none;
    line-height: 140%
}

#unit-usp ul.usp li {
    padding: .1em 0;
    font-weight: 400;
    margin: 0;
    padding-left: 1.4em;
    position: relative
}

#unit-usp ul.usp li:before {
    content: "";
    margin: 0
}

#unit-usp ul.usp li:before {
    color: #00853f;
    font-family: "Font Awesome 5 Pro";
    content: "";
    position: absolute;
    left: 0
}

#unit-usp ul.usp li a {
    text-indent: -9999px;
    display: inline-block;
    float: right;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #c9c8c8
}

#unit-usp ul.usp li a:after {
    font-family: "Font Awesome 5 Pro";
    text-indent: 0;
    display: block;
    content: "";
    float: right;
    border-right: 1px solid #f2f2f2;
    padding-right: .7em
}

#unit-usp ul.usp li a:hover {
    color: #b0aeae
}

